RSS   Vulnerabilities for 'Aceboard forum'   RSS

2007-08-07
 
CVE-2007-4209

 

 
SQL injection vulnerability in Recherche.php in Aceboard forum allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2017, cxsecurity.com

 

Back to Top